.jcarousel-skin-tango .jcarousel-container {
    height:110px; 
   background:none;
 
   }


.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:680px;
	padding: 0px 7px; 

}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 250px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  665px;
    height: 140px;
	margin-left:10px
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
	background:#FF0000;
    height: 250px;

}

.jcarousel-skin-tango .jcarousel-item {
    width:221px;
    height:130px; 
	padding:0; line-height:16px;
	
	
}
.jcarousel-skin-tango .jcarousel-item img {border:0px solid #e5e5e5; padding:4px;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px; 
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 52px;
    right: 7px;
    width: 23px;
    height:23px;
    cursor: pointer;
    background: transparent url(../images/next.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: 0px;
    background-image: url(../images/prev-horizontal.jpg);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 52px;
    left: 0px;
    width: 23px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../images/prev.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next.jpg);
	 width: 35px;
    height: 35px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 35px;
    height:35px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
}
